#u2041-3
{
	border-color: #000000;
	background: #FFFFFF url("../images/melbourne-yarra-at-night-2.jpg") no-repeat left top;
	background-size: cover;
}

#u728
{
	background: #000E38 url("../images/u728-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#006ABC),color-stop(70%, #000E38));
	background: -webkit-linear-gradient(top,#006ABC ,#000E38 70%);
	background: linear-gradient(to bottom,#006ABC ,#000E38 70%);
	border-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

#u1351
{
	background-color: transparent;
	position: relative;
}

#u1351_clip
{
	overflow: hidden;
}

#u876,#u1398
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

